[API]
RtlMoveMemory

[ASSEMBLY]

[INCLUDE]
TxtFile_ReadOpen
UIntSubUInt

[CODE]
Public Function TxtFile_GetHMem(ByVal hTxtFileIn As Long) As Long
  Dim xType1 As TxtFileReadStruct

  If Not hTxtFileIn = 0& Then
    Call RtlMoveMemory(xType1, ByVal hTxtFileIn, TxtFileReadStructLen)
    TxtFile_GetHMem = xType1.hMem
    End If
  End Function
